Subject: Re: bug#49675: 28.0.50; minibuffer-quit produces error

From: Gregory Heytings <[email-masked]>
Date: Wed, 21 Jul 2021 12:38:48 +0000

>>> ‘minibuffer-quit’ produces this (or similar) error whenever I change 
>>> my mind and press ‘C-g’ before entering any text into the minibuffer 
>>> prompt. I have tried this at a couple of places. Simplest is this one. 
>>> Press ‘M-x’ and then press ‘C-g’ without entering any text on the 
>>> minibuffer prompt.
>>
>> I'm unable to reproduce this.
>
> So am I.
>

Note that the OP said: "this error does not occur with default 
configuration i.e. with ‘emacs -Q’. But this was not happening before the 
recent minibuffer changes. So I’ll try to isolate the cause."